Affected packages

Packages affected by nss upgrade from 3.69.0-1.fc34 to 3.71.0-1.fc34 (in Fedora 34)
Package Current state Build Distance Build time
pesign-test-app build 2 a month ago
java-latest-openjdk build 2 a month ago
rubygem-selenium-webdriver build 2 a month ago
eclipse-cdt build 3 a month ago
vfrnav build 3 a month ago
jmc build 3 a month ago
eclipse-webtools build 3 a month ago
httpunit build 3 a month ago
powermock build 3 a month ago
scons build 3 a month ago
digikam build 3 a month ago
osmpbf build 3 a month ago
qt-virt-manager build 3 a month ago
python-octave-kernel build 3 a month ago
rdkit build 3 a month ago
seafile-client build 3 a month ago
apache-commons-beanutils build 3 a month ago
rubygem-activestorage build 3 a month ago
auto build 3 a month ago
felix-gogo-runtime build 3 a month ago
xmpcore build 3 a month ago
python-mplcairo build 3 a month ago
sourcextractor++ build 4 7 days ago
OpenColorIO build 4 a month ago
calligra build 4 a month ago
python-networkx build 4 a month ago
kdelibs3 build 4 a month ago
lcm build 4 a month ago
python-geopandas build 4 a month ago
python-xarray build 4 a month ago
lulzbot-marlin-firmware build 4 a month ago
cantor build 4 a month ago
coin-or-OS build 4 a month ago
engrid build 4 a month ago
cloudcompare build 4 a month ago
mathgl build 4 a month ago
R-future build None a month ago
smesh build None a month ago
R-rvest build None a month ago
python-pyface build None a month ago
growlight build None a month ago

Disclaimer

This page shows packages in Fedora 34 which buildability was possibly affected by nss upgrade from 3.69.0-1.fc34 to 3.71.0-1.fc34.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.